@import url('https://fonts.googleapis.com/css?family=Montserrat:300,900');  

html, body {

  font-family: 'Montserrat', sans-serif;

  height: 100%;

  margin: 0;

  }
  .box {

  width: 100%;

  position: absolute;

  margin-top: -400px;

  overflow: auto;

}
* {

  box-sizing: border-box;

  padding: 0;

  margin: 0;

  font-family: 'Montserrat', sans-serif;

  font-weight: 400;

  font-size: 16px;

  line-height: 1.3;

}
img {

width: 95%;

  }
  #text {

  z-index: 0;

  padding: 18px 38px;

}



.nav {

  z-index: 9;

  position: fixed;

  bottom: 10.5%;

  right: 5.5%;

  width: 48px;

  height: 48px;

  border-radius: 50%;

  background-color: #f9f9f9;

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;

  visibilty: hidden;

  opacity: 0;

  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.48);

  cursor: pointer;

  transition: all 0.3s ease-in;

}
.nav.show {

  visibility: visible;

  opacity: 1;

}
#header-overlay {

  height: 100vh;

  width: 100%;

  background: transparent;

  position: absolute;

  top: 0;

  left: 0;

  z-index: 1000;

}
#intro {

  position: absolute; 

  top: 10%;

  left: 47%;

  transform: translate(-50%, -50%);

  width: 100%;

  text-align: center;

  color: rgba(96, 125, 139,1.0);

}
#intro h3 {

  font-family: 'Montserrat', serif;

  font-size: 50px;

  text-transform: capitalize;

  font-weight: 400;

  padding-bottom: 7px;

  transition: .7s ease-in-out;

  color: #a52019;

}
#intro a {

  font-family: 'Montserrat', sans-serif;

  font-size: 14px;

  border: 1px solid rgba(96, 125, 139,1.0);

  padding: 10px 30px;

  position: absolute;

  transition: .3s ease-in-out;

  cursor: pointer;

  left: 0;

  top: 0;
  color: #a52019;

}
#button-container {

  height: 40px;

  width: 121px;

  position: absolute;

  left: 50%;

  top: 350%;

  transform: translate(-50%, 50%);

  transition: .3s ease-in-out;

}
#button-overlay {

  height: 40px;

  width: 0;

  top: 0px;

  left: 0px;

  position: absolute;

  background: #baacc7;

  transition: .3s ease-in-out;
}
.loader {

  width: 110px !important;

}



.loader2 {

  color: #000;

  border: 1px solid rgba(255, 255, 240) !important; 

}
.fuller {

  margin-left: -8%;

  opacity: 0;

  visibility: hidden;

}



.fuller2 {

  visibility: hidden;

  opacity: 0;

}
#menu-button-container {

  display: inline-block;

  float: right;

  padding: 80px;

  margin-top: -60px;

}
#menu-button {

  height: 30px;

  width: 35px;

  position: relative;

  cursor: pointer;

  z-index: 2000;

  overflow: hidden;

}
#menu-button div {

  height: 3px;

  width: 100%;

  background: #a52019;

  position: absolute;

  top: 14px;

  transition: .4s ease-in-out;

}
#menu-button div:nth-child(1) {

  top: 7px;

} 

#menu-button div:nth-child(2), #menu-button div:nth-child(3) {

  top: 14px;

}

#menu-button div:nth-child(4) {

  top: 21px;

}

#menu-button.animate div:nth-child(1), #menu-button.animate div:nth-child(4) {

    top: 14px;

    opacity: 0;

  }

#menu-button.animate div:nth-child(2) {

    transform: rotate(45deg);

  }

#menu-button.animate div:nth-child(3) {

  transform: rotate(-45deg);

}
#menu-button.change-color div {

  background: #c41e3a;

}
#menu-button.hover-animation div:nth-child(1), #menu-button.hover-animation div:nth-child(4) {

  width: 80%;

}#menu-button.hover-color div {

  background: #ff4d00;

}



#menu-button.hover-color2 div {

  background: #efdecd !important;

}
#menu-overlay {

  position: absolute;

  height: 0;

  width: 95%;

  background: url("https://raw.githubusercontent.com/Viksik12/Web-design/refs/heads/main/1.png");

  left: 0;

  top: 0;

  transition: .5s ease-in;

  z-index: 2000;

}
.reveal {

  height: 720px !important;

}
#nav-container {

  position: absolute;

  top: 10%;

  left: 60%;

  transform: translate(-50%, -50%);

  z-index: 2000;

  transition: 1s ease-out;

}



#nav-container ul li {

  list-style: none;

  transition: .6s ease-in-out;

}
#nav-container {

  position: absolute;

  top: 10%;

  left: 60%;

  transform: translate(-50%, -50%);

  z-index: 2000;

  transition: 1s ease-out;

}



#nav-container ul li {

  list-style: none;

  transition: .6s ease-in-out;

}
#nav-container ul li a {

  text-decoration: none;

  font-family: 'Montserrat', serif;

  font-size: 25px;

  line-height: 28px;

  color: #ff4040;

  transition: .3s ease-in-out;

}
.hidden {

  opacity: 0;

  visibility: hidden;

  margin-left: -60%;

}
.nav-animate {

  color: #a52019 !important;

}
.first-character {
color: #baacc7;
float: left;

 font-size: 84px;

 line-height: 64px;

 padding-top: 4px;

 padding-right: 8px;

 padding-left: 3px;
}
.One {
  color: #baacc7;
  font-family: 'Montserrat', sans-serif;;
}

 font-family: 'Montserrat', sans-serif; 